.content{
	margin-left: 100px;
    margin-top: 20px;
	margin-bottom:20px;
	background-color: #FBFBFB;
	border: 1px solid #c9c9c9;
	width: 1100px
}
.media {
    background-color: #f6f6f6;
    border: 1px solid #c9c9c9;
	height:340px;
	border-radius: 10px;
	padding: 20px 20px 0px 20px;
	margin-right: 25px;
	margin-left: 50px;	
}
.media span{
	display: block;
	margin-top: 10px;
	width:300px;
}
.content_head{
	background-color: #009dd9;
    color: white;
    padding: 7px 50px;
    text-align: center;
}

.content_dcp{
	margin-left: 60px;
    margin-top: 20px;
	margin-bottom:20px;
	background-color: #FBFBFB;
	border: 1px solid #c9c9c9;
	width: 1200px
}
.dcp {
    background-color: #f6f6f6;
    border: 1px solid #c9c9c9;
	width: 250px;
	height:389px;
	border-radius: 10px;
	padding: 5px 20px 0px 20px;
	margin-right: 25px;
	margin-left: 50px;
}
.dcp span{
	display: block;
	margin-top: 10px;
}
.img_black{
   background-color: #1A1A1A;
   border: 1px solid #c9c9c9;
   width:720px;
   height:389px;
}
.bianjie{
   background-image: url(../images/bianjie.png);
   width:44px;
   height:389px;
}
#border1{
width:720px;
border-bottom:2px dotted red;
position:absolute;
top:190px;
}
#border2{
width:720px;
border-bottom:2px dotted red;
position:absolute;
top:490px;
}

